From: =?utf-8?q?Rapha=C3=ABl_Hertzog?= <hertzog@debian.org>
Date: Sun, 13 Aug 2017 14:48:34 -0400
Subject: Configure fontconfig to ignore *.dpkg-tmp *.dpkg-new files

Bug: https://bugs.freedesktop.org/show_bug.cgi?id=96896
Bug-Debian: https://bugs.debian.org/828037
Bug-Debian: https://bugs.debian.org/835142
Last-Update: 2016-08-24

Last-Update: 2016-08-24
---
 fonts.conf.in | 14 ++++++++++++++
 1 file changed, 14 insertions(+)

diff --git a/fonts.conf.in b/fonts.conf.in
index 44a4484..943be2b 100644
--- a/fonts.conf.in
+++ b/fonts.conf.in
@@ -77,6 +77,20 @@
 		</edit>
 	</match>
 
+<!--
+  Ignore dpkg temporary files created in fonts directories
+-->
+	<selectfont>
+		<rejectfont>
+			<glob>*.dpkg-tmp</glob>
+		</rejectfont>
+	</selectfont>
+	<selectfont>
+		<rejectfont>
+			<glob>*.dpkg-new</glob>
+		</rejectfont>
+	</selectfont>
+
 <!--
   Load local system customization file
 -->
